{
  "verseBefore": "Tình yêu phải thành thật. Hãy ghét điều dữ; gắn bó với điều lành.",
  "verseAfter": "Xung xiaq phayh dong dik. Dayh yarơơ varơuq xơơk; dêq xuum dii varơuq kaxaay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-06-19T02:55:49.605Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
